/*------------------------------------*\
    MAIN
\*------------------------------------*/
/* global box-sizing */
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

/* html element 62.5% font-size for REM use */
html {
  font-size: 62.5%; }

/* clear */
.clear:before,
.clear:after {
  content: ' ';
  display: table; }

.clear:after {
  clear: both; }

.clear {
  *zoom: 1; }

img {
  max-width: 100%;
  vertical-align: bottom; }

a {
  text-decoration: none; }

a:focus {
  outline: 0; }

a:hover,
a:active {
  outline: 0; }

input:focus, textarea:focus {
  outline: 0;
  border: 1px solid #04A4CC; }

ul {
  list-style-type: none;
  padding: 0;
  margin: 0; }

::-moz-selection {
  background: light-blue;
  color: #000;
  text-shadow: none; }

::selection {
  background: light-blue;
  color: #000;
  text-shadow: none; }

::-webkit-selection {
  background: light-blue;
  color: #000;
  text-shadow: none; }

::-moz-selection {
  background: light-blue;
  color: #000;
  text-shadow: none; }

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #FFF;
  border: 1px solid #F0F0F0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption .wp-caption-text,
.gallery-caption {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

/*------------------------------------*\
    PRINT
\*------------------------------------*/
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    text-shadow: none !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; } }

html, body {
  height: 100%;
  width: 100%; }

body {
  font: 400 15px/1.6 'Open Sans', sans-serif;
  color: black;
  position: relative; }

.wrapper {
  width: 100%;
  min-height: 100%;
  margin: 0 auto;
  overflow: hidden; }

main {
  position: relative;
  min-height: 100%;
  width: 100%; }

section {
  position: relative;
  width: 100%;
  height: auto; }

.content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: auto;
  max-width: 1150px;
  margin: 0px auto;
  padding: 100px 50px 150px 50px; }

a {
  color: red;
  text-decoration: none;
  letter-spacing: 1; }

h1, h2, h3, h4, h5 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  line-height: 1.2;
  margin: 0;
  text-transform: uppercase;
  width: 100%; }

h1 {
  color: white;
  font-size: 70px;
  font-weight: 700;
  text-align: center; }

h2 {
  font-size: 45px;
  font-weight: 500;
  text-align: center; }

h3 {
  font-size: 32px;
  text-transform: none; }

h4 {
  font-size: 20px; }

h5 {
  font-size: 15px;
  text-transform: uppercase; }

p {
  margin: 0;
  width: 100%; }

ul li {
  position: relative; }

hr {
  text-align: center;
  margin: 0 auto;
  width: 76px;
  height: 1px;
  border: 0;
  margin: 18px 0;
  background: #e28269; }

.button {
  position: relative;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 33px;
  font-weight: 700;
  text-transform: uppercase;
  background: white;
  color: black;
  padding: 12px 36px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  -webkit-box-shadow: 0px 5px 6px -2px rgba(0, 0, 0, 0.6);
          box-shadow: 0px 5px 6px -2px rgba(0, 0, 0, 0.6); }
  .button a {
    color: red; }
  .button:hover {
    -webkit-transform: translateY(1px);
            transform: translateY(1px);
    -webkit-box-shadow: 0px 3px 5px -2px rgba(0, 0, 0, 0.7);
            box-shadow: 0px 3px 5px -2px rgba(0, 0, 0, 0.7); }

.section-header {
  width: 100%;
  height: auto;
  text-align: center;
  margin-bottom: 80px; }
  .section-header h2 {
    text-transform: uppercase;
    display: inline-block;
    width: auto;
    border: 1px solid #e28269;
    color: #e28269;
    padding: 6px 60px;
    min-width: 360px; }

/* END FOR SOCIAL MEDIA LAYOUTS */
@media screen and (max-width: 767px) {
  .content {
    padding: 80px 25px 110px 25px; }
  h1 {
    color: white;
    font-size: 50px;
    font-weight: 700;
    text-align: center; }
  h2 {
    font-size: 40px;
    font-weight: 500;
    text-align: center; }
  h3 {
    font-size: 30px;
    text-transform: none; }
  h4 {
    font-size: 18px; }
  h5 {
    font-size: 15px; }
  .section-header {
    width: 100%;
    height: auto;
    text-align: center;
    margin-bottom: 60px; }
    .section-header h2 {
      min-width: 100%; } }


.coming-soon .header {
  display: none; }

.coming-soon-page {
  background: #da561c; }
  .coming-soon-page h1 {
    color: white;
    text-align: center;
    max-width: 1060px; }
  .coming-soon-page .hero-overlay {
    background: black;
    opacity: 0.65; }

.c-block-fill {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.c-flex-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.c-background-image-section {
  background: no-repeat center center;
  background-size: cover; }

.c-width-16 {
  width: 16.666666%; }

.c-width-24 {
  width: 24%; }

.c-width-30 {
  width: 30%; }

.c-width-32 {
  width: 32%; }

.c-width-33 {
  width: 33.333333%; }

.c-width-40 {
  width: 40%; }

.c-width-45 {
  width: 45%; }

.c-width-48 {
  width: 48%; }

.c-width-50 {
  width: 50%; }

.c-width-60 {
  width: 60%; }

.c-width-66 {
  width: 66.666666%; }

.c-width-70 {
  width: 70%; }

.c-width-75 {
  width: 75%; }

.c-width-85 {
  width: 85%; }

.c-width-100 {
  width: 100%; }

@media screen and (max-width: 767px) {
  .c-width-30, .c-width-32, .c-width-33, .c-width-40, .c-width-45, .c-width-48, .c-width-50, .c-width-60, .c-width-66, .c-width-70, .c-width-75, .c-width-85 {
    width: 100%; } }

.footer {
  background: black;
  color: white; }
  .footer .content {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin: 0px auto;
    padding: 50px 25px 26px 25px; }
  .footer a {
    color: white; }
  .footer li {
    margin-bottom: 16px; }
  .footer i {
    font-size: 2em;
    margin-right: 10px; }
  .footer .footer-tile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: auto;
    padding: 40px 40px 30px 40px; }
    .footer .footer-tile:nth-of-type(2) {
      border-left: 1px solid #4a5155;
      border-right: 1px solid #4a5155; }
  .footer .footer-tile-header {
    color: #f4e2d4;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 1.2em;
    width: 100%;
    margin-bottom: 30px; }
  .footer .logo-tile img {
    width: 100%;
    height: auto;
    max-width: 200px; }
  .footer .social-tile li {
    display: inline-block; }
  .footer .copyright {
    width: 100%;
    text-align: center;
    margin-top: 50px;
    font-size: 0.9em;
    color: #4a5155;
    opacity: 1; }

@media screen and (max-width: 767px) {
  .footer .content {
    padding: 0px 25px 26px 25px; }
  .footer .footer-tile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: auto;
    padding: 40px 10px 40px 10px; }
    .footer .footer-tile:nth-of-type(2) {
      border-left: 0px solid #4a5155;
      border-right: 0px solid #4a5155;
      border-bottom: 1px solid #4a5155;
      border-top: 1px solid #4a5155; } }

#preloader {
  position: fixed;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 200px;
  z-index: 999999999999999999999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #3e3c3f; }

@keyframes loader-blocks {
  0% {
    background: #e28269; }
  12.5% {
    background: #e28269; } }

@-webkit-keyframes loader-blocks {
  0% {
    background: #e28269; }
  12.5% {
    background: #e28269; } }

.loader-blocks {
  position: relative; }

.loader-blocks div {
  position: absolute;
  width: 40px;
  height: 40px;
  background: #3e3c3f;
  -webkit-animation: loader-blocks 1s linear infinite;
  animation: loader-blocks 1s linear infinite; }

.loader-blocks {
  width: 200px !important;
  height: 200px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px); }

.header {
  font: 400 12px/19px sans-serif; }
  .header .content {
    padding-top: 30px;
    padding-bottom: 30px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end; }

.header-logo {
  position: relative;
  width: 200px;
  height: auto; }
  .header-logo img {
    height: 100%;
    width: auto; }

.main-nav a {
  color: #3e3c3f; }

.main-nav li {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  display: inline-block;
  padding: 6px 10px;
  margin-right: 15px;
  border-bottom: 1px solid white;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out; }
  .main-nav li:hover {
    border-bottom: 1px solid #e28269; }

.current-menu-item {
  border-bottom: 2px solid blue; }
  .current-menu-item a {
    color: #3e3c3f; }

.mobile-menu {
  display: none; }

@media screen and (max-width: 1024px) {
  .header .content {
    height: 100%; }
  .header .all-navs-wrapper {
    z-index: 8; }
  .header .main-nav {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1001;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    background: white;
    padding: 100px 0px 30px 0; }
    .header .main-nav ul {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      height: 100%;
      width: 100%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
      .header .main-nav ul li {
        margin: 0;
        margin-bottom: 40px;
        -webkit-transition: all 0s;
        transition: all 0s; }
  .mobile-menu {
    cursor: pointer;
    display: block;
    position: relative;
    z-index: 1010;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 30px;
    height: 26px;
    position: fixed;
    position: fixed;
    top: 46px;
    right: 25px; }
    .mobile-menu span {
      background: #3e3c3f;
      height: 4px;
      width: 100%;
      border-radius: 20px; } }

.hero-section .hero-logo-area {
  position: absolute;
  top: 30px;
  right: 50px;
  width: auto;
  height: 40px; }
  .hero-section .hero-logo-area img {
    position: relative;
    height: 100%;
    width: auto;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-box-shadow: 0px 4px 6px -2px rgba(0, 0, 0, 0.6);
            box-shadow: 0px 4px 6px -2px rgba(0, 0, 0, 0.6); }
  .hero-section .hero-logo-area a {
    z-index: 2; }
  .hero-section .hero-logo-area:hover img {
    -webkit-transform: translateY(1px);
            transform: translateY(1px);
    -webkit-box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.6);
            box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.6); }

.hero-section .content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 70px;
  padding-bottom: 70px; }

.hero-section h1 {
  max-width: 760px;
  margin: 30px auto;
  text-shadow: 0px 0px 25px rgba(0, 0, 0, 0.5); }

.hero-section hr {
  height: 6px;
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.5); }

.about-section {
  background: white; }
  .about-section .content {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start; }
  .about-section .about-words-area {
    padding-right: 50px; }
  .about-section h3 {
    margin-bottom: 20px; }
  .about-section hr {
    text-align: left;
    margin: 0 auto 20px 0; }
  .about-section li {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    border-top: 1px solid #e28269;
    padding: 10px 5px 10px 0;
    color: #e28269; }
    .about-section li:nth-last-of-type(1) {
      border-bottom: 1px solid #e28269; }

.service-section {
  color: white; }
  .service-section .content {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-top: 130px;
    padding-bottom: 200px; }
  .service-section .services-list-area {
    position: relative;
    padding-left: 74px; }
  .service-section .services-logo-area {
    position: absolute;
    top: calc(100% + 6px);
    left: 0px;
    width: auto;
    height: 50px; }
    .service-section .services-logo-area img {
      height: 100%;
      width: auto; }
  .service-section .service-list-title {
    position: relative; }
    .service-section .service-list-title h3 {
      font-size: 29px; }
  .service-section .service-list-title-icon {
    position: absolute;
    top: 8px;
    left: -70px;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0px; }
    .service-section .service-list-title-icon img {
      width: auto;
      height: 60%; }
  .service-section ul {
    position: relative;
    list-style: disc; }
  .service-section li {
    font-size: 20px;
    margin-bottom: 10px; }

.projects-section .project-area {
  width: 100%; }

.projects-section .single-project {
  width: 100%;
  margin-bottom: 120px; }
  .projects-section .single-project:nth-last-of-type(1) {
    margin-bottom: 0px; }

.projects-section h4 {
  font-weight: 300; }

.projects-section hr {
  height: 2px;
  margin: 30px auto 35px 0;
  text-align: left; }

.projects-section .closing-hr {
  margin-top: 60px;
  background: #f4e2d4; }

.projects-section .project-gallery {
  height: auto; }
  .projects-section .project-gallery .project-gallery-img {
    width: 48%;
    height: auto;
    margin-bottom: 20px; }
    .projects-section .project-gallery .project-gallery-img img {
      width: 100%;
      height: auto; }

.projects-section .button {
  margin-top: 70px;
  background: #f4e2d4; }

.contact-section .content {
  padding-top: 160px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.contact-section h2 {
  font-size: 60px;
  color: white;
  max-width: 700px; }

.contact-section hr {
  margin: 50px auto; }

.contact-section .contact-image-overlay {
  background: black;
  opacity: 0.5; }

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .service-section {
    color: white; }
    .service-section .content {
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      padding-top: 130px;
      padding-bottom: 200px; }
    .service-section .services-list-area {
      position: relative;
      padding-left: 10px; }
    .service-section .service-list-title {
      position: relative; }
    .service-section .service-list-title-icon {
      position: relative;
      top: 0px;
      left: 0px;
      margin-bottom: 10px; }
      .service-section .service-list-title-icon img {
        width: auto;
        height: 60%; } }

@media screen and (max-width: 767px) {
  .hero-section .hero-logo-area {
    position: absolute;
    top: 14px;
    right: 25px;
    width: auto;
    height: 30px; }
  .hero-section .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 50px;
    padding-bottom: 50px; }
  .hero-section h1 {
    max-width: 100%;
    margin: 20px auto; }
  .hero-section hr {
    height: 4px; }
  .about-section .about-words-area {
    padding-right: 0px;
    margin-bottom: 40px; }
  .service-section .content {
    padding-top: 90px;
    padding-bottom: 130px; }
  .service-section .services-logo-area {
    height: 60px; }
  .service-section ul {
    margin-bottom: 80px; }
  .projects-section .closing-hr {
    margin-top: 20px; }
  .projects-section .project-gallery {
    height: auto; }
    .projects-section .project-gallery .project-gallery-img {
      width: 100%; }
  .contact-section .content {
    padding-top: 90px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .contact-section h2 {
    font-size: 50px;
    color: white;
    max-width: 700px; }
  .contact-section hr {
    margin: 40px auto; } }

.projects-page .hero-section {
  background: #f4e2d4;
  border-bottom: 8px solid #ecd7c4; }
  .projects-page .hero-section .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 30px;
    padding-bottom: 30px; }
  .projects-page .hero-section h1 {
    color: #3e3c3f;
    margin: 30px auto; }

@media screen and (max-width: 767px) {
  .projects-page .hero-section .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 50px;
    padding-bottom: 50px; }
  .projects-page .hero-section h1 {
    max-width: 100%;
    margin: 20px auto; } }
